Subject: Phone mount - shortcuts
From: Rosette Modiri <[email-masked]>
To: Swagtron <[email-masked]>
Date: Thu, 2 Jan 2020 10:16:01 -0700 (MST)

Hi Team, 

Please us the below shortcuts to push back for phone mounts. 

I'm sorry, unfortunately Phone mount is not part of standard accessory for Swagtron5, and hence its not included in the box. You would notice that even on our website, its not written in the inclusions. 

------------------------------------------------------------------------------- 

My apologies, the box and the user manual have an error. The phone mount is not part of the standard accessory of our latest version of swagtron 5. Future shipments of the model would have the corrections made on the package and the manual. Unfortunately we are unable to provide you with the phone mount now. 

------------------------------------------------------------------------- 

I understand your concern, however I am sorry we are unable to provide you with a phone mount. Its not something adverstised as a standard accessory when you purchase. Like we said, the box you received has it wrongly mentioned as an inclusion, which was an error and is being rectified. 

Kind Regards, 
Rosette